.views-view-grid > .views-row {
  display: grid;
  gap: 24px;
  grid-template-columns: 1fr;
}
.views-view-grid > .views-row:before {
  content: none;
}
@media (min-width: 768px) {
  .views-view-grid.cols-3 > .views-row {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 992px) {
  .views-view-grid.cols-3 > .views-row {
    grid-template-columns: repeat(3, 1fr);
  }
}

.views-view-grid > .views-row .views-col {
  width: 100% !important;
}

.view-list-all-content,
.listed-blocks {
  margin-bottom: clamp(2.5rem, 5.56vw, 5rem);
}

.view-list-all-content .views-col,
.listed-blocks .views-col {
  border: 1px solid rgb(0, 0, 0, 0.08);
  background-color: var(--color-neutral-off-white);
}

.view-list-all-content .views-col:hover {
  cursor: pointer;
}

.view-list-all-content .views-col:hover,
.listed-blocks .views-col:hover {
  border: 2px solid var(--color-primary-canopy);
}

.view-list-all-content .views-field-title,
.listed-blocks .views-field-title {
  color: var(--color-primary-canopy);
  font-family: var(--font-body);
  font-size: var(--fs-h3);
  line-height: var(--lh-h3);
  font-weight: 700;
  letter-spacing: -0.02em;
  padding: .75rem 1.5rem .75rem;
}
.view-annual-reports .an-title,
.view-list-all-content .views-field-field-tags,
.listed-blocks .views-field-field-tags {
  font-family: var(--font-mono);
  font-size: var(--fs-caption);
  line-height: var(--lh-caption);
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: var(--tracking-caption);
  padding: 1.5rem 1.5rem .75rem;
}

.view-list-all-content .views-field-field-tags a,
.listed-blocks .views-field-field-tags a {
  color: inherit;
}
.view-list-all-content .views-col .views-field-field-carousel-summery,
.listed-blocks .views-col .views-field-field-carousel-summery {
  font-family: var(--font-body);
  font-size: var(--fs-body-lg);
  line-height: var(--lh-body-lg);
  letter-spacing: -0.02em;
  font-weight: 400;
  padding: .75rem 1.5rem;
}
.view-list-all-content .views-col:hover .views-field-field-carousel-summery,
.listed-blocks .views-col:hover .views-field-field-carousel-summery {
  display: block;
}

.view-list-all-content .views-col:hover .views-field-field-carousel-image,
.listed-blocks .views-col:hover .views-field-field-carousel-image {
  display: none;
}

.view-job-opportunities > .view-content {
  margin-inline: -15px;
}
.view-job-opportunities > .view-content > .views-row {
  padding-left: 15px;
  padding-right: 15px;
}


.block-views-blockjob-opportunities-block-1,
.block-views-blockjob-opportunities-block-2 {
  margin-bottom: clamp(2.5rem, 5.56vw, 5rem);
}
